<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="cart.css">
  <script src="jquery-3.6.0.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body>
  
 
    <div>
      
      <img src="jimiki.jpg">
      <p>Kashmiri Style-These are, <br>in fact, the most attractive of all and<br> can make you look much<br>
         prettier in your lehenga..</p>
<h6>$.200</h6>

<button id="btn1">Add to cart</button>
    </div>
    <div>
      <img src="jimiki1.jpg">
      <p>Kashmiri Style-These are, <br>in fact, the most attractive of all and<br> can make you look much<br> prettier in your lehenga..</p>
<h6>$.150</h6>
<button id="btn2">Add to cart</button>
    </div>
    <div>
      <img src="jimiki2.jpg">
      <p>Kashmiri Style-These are, <br>in fact, the most attractive of all and<br> can make you look much <br>prettier in your lehenga..</p>
<h6>$.199</h6>
<button id="btn3">Add to cart</button>

    </div>
    <script>
     
    $(document).ready(function(){
      $('#btn1').each(function(addCart){
      $(this).click(function(){
        $('#btn1').text('cart added ' +(1 * ++addCart)).css('background-color','yellow');
      });
      });
      

      $('#btn2').each(function(addCart){
      $(this).click(function(){
        $('#btn2').text('cart added ' +(1 * ++addCart)).css('background-color','green');
      });
      });

      $('#btn3').each(function(addCart){
      $(this).click(function(){
        $('#btn3').text('cart added ' +(1 * ++addCart)).css('background-color','pink');
      });
      });
    });
  
   

</script>  

</body>

</html>
